version=0.90.5
host_type=i386-unknown-openbsd4.7
prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
repexecdir=${libdir}/rep/${version}/${host_type}
repcommonexecdir=${libdir}/rep/${host_type}
includedir=${prefix}/include/rep/

Cflags: -I${includedir}/ -I${repcommonexecdir}/
Libs: -L${exec_prefix}/lib -lrep -lgmp -lm

Name: librep
Description: librep - a lisp dialect
Version: 0.90.5
